From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 26 September 2006<P>

blakey: good to see you around lately.  had wondered about ya.  take care of you and let us hear from you when you can.  missing your writing.<BR>
<BR>
bk, pam and rens:  group hug!!  (anybody else need included??  jump in... lotsa love to go around!)
<HR>
From: <a href="/blend/av.cgi?id=66">willtobe1</a><BR>
Date: 26 September 2006<P>

lovewhispers, about <a href="/blend/wv.cgi?id=2006.09.21.14.18.14652">Own Your Truth</a>:<BR>
<BR>
If this was not inspired by, about or in direct response to some of my recent entries, it should have been.  I have been, as duly noted, in somewhat of a "sympathy" mode; have written things "tart" that, unleashed in the tight confines of a relationship, could do more than blow the tanks out the side of the Apollo 13.<BR>
<BR>
In fact these Seussian lines of yours call me to mind of a favorite bit from the The Rubaiyat of Omar Khyam~<BR>
<BR>
"The Moving Finger writes; and, having writ,<BR>
Moves on: nor all your Piety nor Wit<BR>
Shall lure it back to cancel half a Line,<BR>
Nor all your Tears wash out a Word of it"<BR>
<BR>
From the many times I'd've "lured it back to cancel half a line," you'd think I'd've learned to shut the hell up.  <BR>
<BR>
But, ulcerated by my own gall, I guess, I keep spilling my guts untimely.  For some (like me) not to write is tantamount to not to breathe. And not to have found some outlet for the emotions here expressed would have been dangerously implosive.<BR>
<BR>
I've heard it said that what we all really seek in a lover is someone willing and able to take the pain of our passionate outbursts.  This refers to the biting violence of the sex storm as well as to just plain ol' everyday frustrations.  We all need somewhere safe to go to take those psychological dumps that would be just soooo innappropriate in front of strangers and acquaintances.<BR>
<BR>
This must always be balanced, of course, against the need not to overwhelm our lover; not to dump just for dumping's sake; not to cross the line into the abusive.  The longest-term contracts are still only as good as the average daily pain-to-gain ratio. <BR>
<BR>
Which is why it may be good to have both a lover and a pseudo-lover, if your passions are particularly towering.  Somewhere to let of the steam before the steam.<BR>
<BR>
And so if I unleash a bit here, open up with both barrels and go on, as Dr. Hunter S. Thompson would say, a deliberate terminal freakout (nay, nay...in writing, only in writing!), I guess all I'm really saying is,<BR>
<BR>
"So how now, Blender, can you take the Love???"<BR>
<BR>
And then, having "given all I have to the core," I'll go back to my other lover and try to give a kinder, gentler, "little bit more"...
<HR>
From: <a href="/blend/av.cgi?id=1739">lovewhispers</a><BR>
Date: 26 September 2006<P>

Hi &gt;&gt;willtobe1&lt;&lt;<BR>
<BR>
I do love how passionate you are&gt;&gt; about everything really!!<BR>
<BR>
This particular submit "OWN YOUR TRUTH" honestly was inspired by the "assumed" pain a friend said they were feeling, after a "deliberate" attack by another with whom they were having a "pseudo love" relationship with here online.<BR>
<BR>
Myself, as with others I'm sure , realize people say or do things "to manipulate the game" or in this instance, "elicit sympathy" from others.  At the very moment I am listening to them explain their misery and heartbreak to me, I'm so empathetic and sadden by their dilemma,,,, ( like you express so well here ),,,  I take to pen to release the pent up emotion I feel about the situation &gt;&gt;&gt; thus a submit is born.<BR>
 <BR>
In retrospect though, as days have past, "OWN YOUR TRUTH" as it turns out really fits the "friend",,, who was professing the emotional violation, more than it does for the person whom I had believed was the perpetrator in that instance.  Truth,,,,, with all its presumed nobility and honor, can reveal an ugly, used up feeling inside. I finally realized words given to me as "truth" were actually nothing but drama and lies. I had been manipulated into the second act of a really awful screen play, but this time,,, when the curtain closed,,, it really is THE END.<BR>
<BR>
Please keep writing and commenting , willtobe1,  at least I can feel the honesty in your words, and for that my friend,, I HONOR YOU!!!  Thank you for reading my submit  :)<BR>

<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 26 September 2006<P>

Aparajita, thanks so much for the shout out. I've been keeping my eyes open for the works of Eva Cassidy. I'm unfamiliar with her music but the comments that I've read here have inspired me to resolve that. Thanks for posting such soulful words.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 26 September 2006<P>

you are welcome blakey!!  to appreciate eva you have to have an appreciation for slow deep soul music and the purity of a human voice since it is more her voice that is the actual music.  kinda the blues... not really jazz... more soul.  i hope you find her and that you like her when you do.<BR>
<BR>
hey all... thanks to bk a few years back i've had a gmail email account.  i am really loving how awesome the filing system is with it.  soooo.... if anyone is needing to get yet another email account please write me offline.  i've only 99 to give away!  so, there'll be plenty to go around!
<HR>